Support » Plugin: Grids: Layout builder for WordPress » Not compatible with Gutenberg 7.2

  • Resolved nick6352683

    (@nick6352683)


    After updating Gutenberg to the latest version, on the front things are fine (for grids that were made before the Gut. update), but the plugin does not work at all in the backsite. Obviously deactivating Gutenberg things get back to normal…

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Contributor Andrea Gandino

    (@andg)

    Hi Nick,

    thanks for the heads up! We’re working on a fix, and we’ll release a compatibility update in the upcoming days.

    Thread Starter nick6352683

    (@nick6352683)

    Upcoming days… my…, well you know what !!!

    You updated the plugin 2 hours ago, and the new update fixed the issue.

    YOU GUYS ROCK !!! This is one of my favorite plugins …

    Thanks for everything.

    I love your plug in but I have had to delete it. Images whether put on a page inside your grid or just in a guttenberg image block (without one of your grids anywhere on the page) do not appear if they are well down the page.
    They do work as expected if the image is near the top of the page and it all shows fine in Edit page.
    After much experimentation I realised that they do show fine using Edge, Internet explorer or Chrome. It is an incompatbility with Firefox which seems to be the problem which is what I use. There was no improvement when I deactivated your plug in but everything worked fine when I deleted the plug in. Hope you can fix it for firefox

    Hi. Looks like I may have been a bit premature. The behaviour has come back and your plug in is not installed. I have made quite a few changes and updates of plug ins and had tried some other plug ins as well. I really dont know what it is the problem but it may have something to do with an error message I have noticed.

    Notice: ob_end_flush(): failed to send buffer of zlib output compression (0) in /home/ycoastho/public_html/wp/wp-includes/functions.php on line 4552

    From what i have read this fits in with a media library problem. What caused it I do not know. It may have been your plug in as funny things started just after i had installed it but just as likely several others about the same time or even the page editor I tried.

    Plugin Contributor Andrea Gandino

    (@andg)

    Hi @johnbrid,

    it looks like the issue is not ascribable to Grids, it may just have been a different plugin that somehow messed up the display on frontend.

    Also @nick6352683, from what we’re seeing, a lot of work is being done on Gutenberg by the devs, so we’ll probably release more stability updates in the future, to keep the compatibility with the plugin, not only the latest WP major version 😉

    Marking this as resolved, for now!

    Hi Andrea
    I found the culprit and is not your plug in, in fact not anybodies plug in. Nothing to do with wordpress at all. It was something in my PCs Firefox that had got screwed up. I reset firefox and all is well. I can now get on and reinstall your plug in and quite a few others as well. Thanks for the reply.
    John

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Not compatible with Gutenberg 7.2’ is closed to new replies.